if not exists(select 1 from syscolumns where id = object_id('EST_PROD') and name = 'SIGLA_EXCECAO_PIS_COFINS')
begin 
ALTER TABLE dbo.EST_PROD ADD
	SIGLA_EXCECAO_PIS_COFINS varchar(50) NOT NULL CONSTRAINT DF_EST_PROD_SIGLA_EXCECAO_PIS_COFINS DEFAULT ''
end
